### Method

# Rest ProxyCall get_payload

#### Declaration [src]

    const gchar*
    rest_proxy_call_get_payload (
      RestProxyCall* call
    )

#### Description [src]

Get the return payload.

#### Return value

Type: `const gchar*`

A pointer to the payload. This is owned by `RestProxyCall` and should not be freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.